{
  "hash": "564d4159",
  "configHash": "05f98eb2",
  "lockfileHash": "2ac3976d",
  "browserHash": "d160b50d",
  "optimized": {
    "react": {
      "src": "../../react/index.js",
      "file": "react.js",
      "fileHash": "c51949fb",
      "needsInterop": true
    },
    "react-dom/client": {
      "src": "../../react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "66f2cda3",
      "needsInterop": true
    },
    "react-markdown": {
      "src": "../../react-markdown/index.js",
      "file": "react-markdown.js",
      "fileHash": "2f1a1862",
      "needsInterop": false
    },
    "react-quill": {
      "src": "../../react-quill/lib/index.js",
      "file": "react-quill.js",
      "fileHash": "68a5df8d",
      "needsInterop": true
    },
    "react-router-dom": {
      "src": "../../react-router-dom/dist/index.mjs",
      "file": "react-router-dom.js",
      "fileHash": "39071eab",
      "needsInterop": false
    },
    "rehype-raw": {
      "src": "../../rehype-raw/index.js",
      "file": "rehype-raw.js",
      "fileHash": "3038c436",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-K23GC2QC": {
      "file": "chunk-K23GC2QC.js"
    },
    "chunk-DRWLMN53": {
      "file": "chunk-DRWLMN53.js"
    },
    "chunk-7JXXQILG": {
      "file": "chunk-7JXXQILG.js"
    },
    "chunk-G3PMV62Z": {
      "file": "chunk-G3PMV62Z.js"
    }
  }
}